﻿/* ------------- USE ALL STYLES FROM HERE DOWN ------------ */
.RacingLiveContainer{background:#fff;padding:4px;}
.RacingLiveInner{border:3px solid #e6e1e1;background:#f4f4f4;}
.RacingLiveContainer a{outline:none;cursor:pointer;}

.mapDetails{float:right;width:192px;background:#6f8383;height:198px;margin:2px;border:1px solid #5f6c6c;}
@media screen and (-webkit-min-device-pixel-ratio: 0){.mapDetails{height:196px;}}
.mapDetailsTabs{overflow:auto;clear:both;}
.mapDetailsTabFields, .mapDetailsTabResults{width:93px;height:14px;font-size:10px;font-weight:bold;text-transform:uppercase;text-align:center;float:left;}
@media screen and (-webkit-min-device-pixel-ratio: 0){.mapDetailsTabFields, .mapDetailsTabResults{width:93px;}}
.mapDetailsTabFields a, .mapDetailsTabResults a{display:block;height:14px;text-decoration:none;color:#fff;line-height:14px;}
.mapDetailsTabFields a{color:#fef1c4;}
.mapDetailsTabFields a:hover, .mapDetailsTabFields a.selected{color:#fff;}
.mapDetailsTabResults a{color:#d2dec8;}
.mapDetailsTabResults a:hover, .mapDetailsTabResults a.selected{color:#fff;}
.mapDetailsTabFields{border:1px solid #f58a39;background:url('../images/map/racingLiveTabBg1.gif') repeat-x;margin-left:1px;float:left;}
.mapDetailsTabResults{border:1px solid #32611f;background:url('../images/map/racingLiveTabBg2.gif') repeat-x;margin-right:1px;float:right;}

.mapDetailsTitle{color:#fff;font-weight:bold;padding:2px 0 2px 3px;overflow:hidden;}
@media screen and (-webkit-min-device-pixel-ratio: 0){.mapDetailsTitle{}}
.mapDetailsTitle span.title{font-size:18px;float:left;padding-right:5px;}
.mapDetailsTitle span.total{font-size:10px;margin-top:5px;float:left;} 
 
.mapDetailsContentFields{border:2px solid #f5832d;background:#fff url('../images/generic/lines_yellow_bg.gif');margin:0 1px 1px 1px;clear:both;padding:5px;}
.mapDetailsContentFieldsScroll{height:145px;overflow:auto;}
@media screen and (-webkit-min-device-pixel-ratio: 0){.mapDetailsContentFieldsScroll{height:142px;}}
.mapDetailsContentFields ul{margin:0;padding:0;}
.mapDetailsContentFields ul li{list-style:none;padding:0;margin:0;line-height:15px;width:150px;}
.mapDetailsContentFields ul li a{font-size:11px;line-height:16px;}
.mapDetailsContentFields a{color:#32611f;} 
.mapDetailsContentResults{border:2px solid #417121;background:#fff url('../images/generic/lines_green2_bg.gif');margin:0 1px 1px 1px;clear:both;padding:5px;}
.mapDetailsContentResultsScroll{height:145px;overflow:auto;}
@media screen and (-webkit-min-device-pixel-ratio: 0){.mapDetailsContentResultsScroll{height:142px;}}
.mapDetailsContentResults ul{margin:0;padding:0;}
.mapDetailsContentResults ul li{list-style:none;padding:0;margin:0;line-height:15px;width:150px;}
.mapDetailsContentResults ul li a{font-size:11px;line-height:16px;}
.mapDetailsContentResults a{color:#32611f;} 

.mapRaceSmall{
	background: url("../images/map/racemap.gif");
	width: 374px;
	height: 202px;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.mapRaceSmall span {
	background: none;
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
}
.pin{
	background:url('../images/map/pin.png') no-repeat;
	display: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width:11px;
	height:15px;
}

.mapRaceSmall a{display:block;}
.mapRaceSmall a span {display: none;}

.mapRaceSmallWa a:hover, .mapRaceSmallWa a.selected, .mapRaceSmallSa a:hover, .mapRaceSmallSa a.selected, .mapRaceSmallNt a:hover, .mapRaceSmallNt a.selected, .mapRaceSmallQu a:hover, .mapRaceSmallQu a.selected, .mapRaceSmallNsw a:hover, .mapRaceSmallNsw a.selected, .mapRaceSmallAct a:hover, .mapRaceSmallAct a.selected, .mapRaceSmallVic a:hover, .mapRaceSmallVic a.selected, .mapRaceSmallTas a:hover, .mapRaceSmallTas a.selected, .mapRaceSmallNz a:hover, .mapRaceSmallNz a.selected, .mapRaceSmallInt a:hover, .mapRaceSmallInt a.selected, .mapRaceSmallAll a:hover, .mapRaceSmallAll a.selected{background: url("../images/map/racemap.gif") no-repeat;}

.mapRaceSmallWa {width:93px;height:126px;left:17px;top:25px;}
.mapRaceSmallWa a{height:126px;}
.mapRaceSmallWa a:hover, .mapRaceSmallWa a.selected{background-position:-17px -227px;}
.mapRaceSmallWa a.active .pin{left:45px;top:50px;display:block;}

.mapRaceSmallNt {width:50px;height:88px;left:109px;top:8px;}
.mapRaceSmallNt a{height:88px;}
.mapRaceSmallNt a:hover, .mapRaceSmallNt a.selected{background-position:-109px -412px;}
.mapRaceSmallNt a.active .pin{left:20px;top:40px;display:block;}

.mapRaceSmallSa {width:69px;height:72px;left:109px;top:95px;}
.mapRaceSmallSa a{height:72px;}
.mapRaceSmallSa a:hover, .mapRaceSmallSa a.selected{background-position:-109px -499px;}
.mapRaceSmallSa a.active .pin{left:28px;top:0px;display:block;}

.mapRaceSmallQu {width:93px;height:105px;left:159px;top:6px;}
.mapRaceSmallQu a{height:105px;}
.mapRaceSmallQu a:hover, .mapRaceSmallQu a.selected{background-position:-159px -208px;}
.mapRaceSmallQu a.active .pin{left:32px;top:54px;display:block;}

.mapRaceSmallNsw {width:74px;height:54px;left:177px;top:107px;}
.mapRaceSmallNsw a{height:54px;}
.mapRaceSmallNsw a:hover, .mapRaceSmallNsw a.selected{background-position:-177px -1117px;}
.mapRaceSmallNsw a.active .pin{left:35px;top:-1px;display:block;}

.mapRaceSmallAct {width:24px;height:11px;left:199px;top:138px;}
.mapRaceSmallAct a{height:11px;}
.mapRaceSmallAct a:hover, .mapRaceSmallAct a.selected{background-position:-199px -543px;}
.mapRaceSmallAct a.active .pin{left:-1px;top:-14px;display:block;}

.mapRaceSmallVic {width:55px;height:29px;left:177px;top:139px;}
.mapRaceSmallVic a{height:29px;}
.mapRaceSmallVic a:hover, .mapRaceSmallVic a.selected{background-position:-177px -947px;}
.mapRaceSmallVic a.active .pin{left:24px;top:9px;display:block;}

.mapRaceSmallTas {width:29px;height:23px;left:196px;top:177px;}
.mapRaceSmallTas a{height:23px;}
.mapRaceSmallTas a:hover, .mapRaceSmallTas a.selected{background-position:-196px -581px;}
.mapRaceSmallTas a.active .pin{left:7px;top:-3px;display:block;}

.mapRaceSmallNz {width:64px;height:89px;left:277px;top:109px;}
.mapRaceSmallNz a{height:89px;}
.mapRaceSmallNz a:hover, .mapRaceSmallNz a.selected{background-position:-277px -311px;}
.mapRaceSmallNz a.active .pin{left:40px;top:25px;display:block;}

.mapRaceSmallInt {width:103px;height:51px;left:248px;top:10px;}
.mapRaceSmallInt a{height:51px;}
.mapRaceSmallInt a:hover, .mapRaceSmallInt a.selected{background-position:-248px -212px;}
.mapRaceSmallInt a.active .pin{left:50px;top:17px;display:block;}

.mapRaceSmallAll {width:70px;height:18px;left:21px;top:182px;}
.mapRaceSmallAll a{height:18px;}
.mapRaceSmallAll a:hover, .mapRaceSmallAll a.selected{background-position:-21px -384px;}

.mapRaceweather {width:100px; float:right; border-left: 1px dotted #5DA120; padding-left:10px;}


/* ------------- Style for Tabs Nav ------------ */
.nomapDetailsContentWrap {
	height:200px;
	overflow:auto;
}

.mapDetailsNoMap {
	float:left; 
	width:300px;
	margin:0 10px 10px;
}

.nav {
  margin: 0;
  margin-left: 0;
  list-style: none;
-webkit-padding-start: 28px;
}

.nav > li > a {
  display: block;
  font-size: 15px;
  font-weight: 900;
  text-decoration:none;
}

.nav > li > a:hover {
  text-decoration: none;
  background-color: #eeeeee;
  cursor:pointer;
}


.nav-tabs {
  *zoom: 1;
}

.nav-tabs:before,
.nav-tabs:after {
  display: table;
  line-height: 0;
  content: "";
}

.nav-tabs:after {
  clear: both;
}

.nav-tabs > li {
  float: left;
}

.nav-tabs > li > a{
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  margin-bottom: -1px;
}

.nav-tabs > li > a{
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 20px;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}

.selected
{
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 20px;
  color: #89BD2C;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nav-content-border {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  background-color: #fff;
  padding:10px;
}